.tx-player .zrw-video-controls,
.zrw-video-play-wrap {
	display: none !important
}

#header-slider-wrap .bx-controls-inner {

}


#header-slider-wrap {
	display:none;
	position:relative;
/*  overflow:hidden;*/
	overflow: visible;
	max-height:476px;
	margin-bottom: 35px;
}

#header-slider-wrap .ce-column {
	width: 100%;
	height: auto;
}

#header-slider-wrap .slick-list {	z-index: 10; }
#header-slider-wrap img {			width:100%; height: auto; }
#header-slider-wrap .ce-gallery {	height: 500px; overflow:hidden; margin:0 !important; }

#header-slider-wrap .slick-navigation-inner {	position: absolute; height: 100%; top: 0; }
#header-slider-wrap .slick-dots {				position: absolute; bottom: 20px; z-index: 100; left: 50%; transform: translate(-50%, -50%); }
#header-slider-wrap .slick-dots li {			list-style-type: none; float: left; }
#header-slider-wrap .slick-dots li button {
    color: rgba(0,0,0,0);
	background: url('/fileadmin/renac/template/pix/slider_icon_nav.png') no-repeat center center;
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -10000px;
	border: 0;
	outline: none;
	cursor: pointer;
}
#header-slider-wrap .slick-dots li button:hover, #header-slider-wrap .slick-dots li.slick-active button {
	background-color: inherit !important;
	background: url('/fileadmin/renac/template/pix/slider_icon_nav_.png') no-repeat center center;
}


#header-slider-wrap .slick-direction {			display: block; width: 100%;}
#header-slider-wrap.focused .slick-direction {	display: block;}

#header-slider-wrap .slick-arrow {
    position: absolute;
    border: 0;
    text-indent: -10000px;
    width: 80px;
    height: 100%;
    top: 0;
    cursor: pointer;
    outline: none !important;
    z-index: 100;
}

#header-slider-wrap .slick-arrow.slick-prev {	left: 70px; background: url(/fileadmin/renac/template/pix/slider_arrow_big_left.png) no-repeat center center; }
#header-slider-wrap .slick-arrow.slick-next {	right: 70px; background: url(/fileadmin/renac/template/pix/slider_arrow_big_right.png) no-repeat center center;}


#header-slider-wrap .bx-controls-direction a.bx-prev {	left: 0; background: url('/fileadmin/renac/template/pix/slider_arrow_left.png') no-repeat center left; }
#header-slider-wrap .bx-controls-direction a.bx-next {	right: 0; background: url('/fileadmin/renac/template/pix/slider_arrow_right.png') no-repeat center right;}

#header-slider .ce-textmedia { outline: none; }
#header-slider .ce-gallery { float: none !important;}

#header-slider .ce-bodytext {	float: right; }

#header-slider .ce-bodytext h1,
#header-slider .ce-bodytext h2,
#header-slider .ce-bodytext h3,
#header-slider .ce-bodytext h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	text-transform: uppercase;
	text-transform:none;
	font-style: normal;
	font-size:20px;
	line-height:24px;
	color: #B61621;
	padding-bottom:10px;
}

#header-slider .ce-textpic {
	overflow:visible;
}


#header-slider .ce-bodytext p {
	font-style:normal;
	font-weight:300;
	color: #565656;
	font-size: 14px;
	line-height: 18px;
	padding: 0;
	padding-bottom:15px;
}

#header-slider .ce-bodytext-inner-text {
  padding:20px 25px;
  padding-bottom: 10px;
}

#header-slider .slider-header a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	outline: none;
}

#header-slider .ce-bodytext > .ce-bodytext-inner {
    bottom: 80px;
    width: 326px;
    height: auto;
/*	background-image: url('/fileadmin/renac/template/pix/arrow_slider_textbox.png');
	background-position: center right 25px;
	background-repeat: no-repeat;*/
	background-color: rgba(255,255,255,0.75);
    position: absolute;
    margin-left: -450px;
    border-right: 0;

	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}

#header-slider .ce-bodytext > .ce-bodytext-inner:hover {
	background-color: rgba(255,255,255,0.9);
}

#header-slider .ce-bodytext .style-green-bg,
#header-slider .ce-bodytext .style-red-bg {
	font-weight: normal;
	text-transform: inherit;
	margin-bottom: 0;
}

#header-slider .ce-bodytext a:hover {
	color: #565656;
}


#header-slider .ce-gallery figure {
	display: block; /* default = table */
}


/* Content-Slider */
.slider-container-wrap {	position: relative; }

.slider-container-wrap .ce-textmedia {
/*	width: auto !important;*/
	position: relative;
	outline: none;
}

.slider-container-wrap.four-slides .ce-textmedia {
	margin-left: 10px;
	margin-right: 10px;
}

.slider-container .ce-bodytext h1,
.slider-container .ce-bodytext h2,
.slider-container .ce-bodytext h3,
.slider-container .ce-bodytext h3 span,
.slider-container .ce-bodytext h4 {
	font-family: 'Open Sans', sans-serif;
/*    font-weight: normal;*/
/*    text-transform: uppercase;*/
    text-transform: none;
    font-style: normal;
    /*font-size: 20px;*/
/*    line-height: 22px;*/
    color: #fff;
    padding-bottom: 15px;
}

.slider-container .slider-header h3 {
	font-weight:300;
	color:#fff;
	font-size: 24px;
	line-height:28px;;
	text-decoration: none;
	padding-bottom: 0px;
}

.slider-container.bg-red .slider-header h3 {
	color: #fff;
}

.slider-container .ce-textpic {
	overflow:visible;
}

.slider-container .ce-bodytext li,
.slider-container .ce-bodytext li:before,
.slider-container .ce-bodytext p {
	color: #3A3A3A;
	text-align: left !important;
}

.testimonial-container-wrap .ce-bodytext p { text-align:center !important;}

.slider-container.text-overlay .ce-bodytext li,
.slider-container.text-overlay .ce-bodytext li:before,
.slider-container.text-overlay .ce-bodytext p {
	font-size: 14px;
	line-height: 18px;
}

.slider-container-wrap.four-slides .slider-container.text-overlay .ce-bodytext p {
	font-size: 13px;
	line-height: 16px;
}


.slider-container.bg-red .ce-bodytext li,
.slider-container.bg-red .ce-bodytext li:before,
.slider-container.bg-red .ce-bodytext p,
.slider-container.text-overlay .ce-bodytext li,
.slider-container.text-overlay .ce-bodytext li:before,
.slider-container.text-overlay .ce-bodytext p,
.slider-container.text-overlay .ce-bodytext p * {
	color: #fff;
}

.slider-container.text-overlay .ce-bodytext p { padding-bottom: 0;}

.slider-container.list-check .ce-bodytext li:before {
	content: '\f00c';
    font-family: "fontawesome";
}

.slider-container .ce-bodytext p {
	padding-bottom:15px;
}





.slider-container .ce-bodytext-inner-text { padding:24px 30px; }
.four-slides .slider-container .ce-bodytext-inner-text { padding: 5px 8px;}
.testimonial-container-wrap .slider-container .ce-bodytext-inner-text { padding: 10px 15px 0px 15px;}

.slider-container .slider-header a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	outline: none;
}

.slider-container .ce-bodytext > .ce-bodytext-inner {
    border-right: 0;

	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}

.slider-container.text-overlay .ce-bodytext > .ce-bodytext-inner {
	background-color: rgba(0,0,0,0.5);
	bottom:0px;
	left: 0px;
    width: 100%;
    height: auto;
    position: absolute;

}

.slider-container.bg-red .ce-bodytext > .ce-bodytext-inner {
	background-color: #B51621;
}

.slider-container.text-overlay .ce-bodytext > .ce-bodytext-inner:hover {
	background-color: rgba(0,0,0,0.6);
}

.slider-container.text-overlay .ce-bodytext a:hover {
	color: #565656;
}


.slider-container-wrap .bx-controls-inner {	position: absolute; height: 100%; top: 0; }
.slider-container-wrap .bx-pager {				position: absolute; bottom: 20px; z-index: 100; right: 18px; }
.slider-container-wrap .bx-pager-item {		float: left; }
.slider-container-wrap a.bx-pager-link {
    left: 0;
    width: 22px;
    height: 22px;
    background-color: #565656;
    margin-right: 8px;
    border: 1px solid #fff;
    text-indent: -9999px;
    display: inline-block;
}


/*
.slider-container-wrap .bx-controls-direction {			display: none; width: 100%;}
.slider-container-wrap.focused .bx-controls-direction {	display: block; }
.slider-container-wrap .bx-controls-direction a {
    text-decoration: none;
    font-size: 35px;
    font-weight: normal;
    z-index: 100;
    position: absolute;
    top: 0;
    height: 100%;
    width: 150px;
}
.slider-container-wrap .bx-controls-direction a.bx-prev {	left: 0; background: url('/fileadmin/renac/template/pix/slider_arrow_left.png') no-repeat center left; }
.slider-container-wrap .bx-controls-direction a.bx-next {	right: 0; background: url('/fileadmin/renac/template/pix/slider_arrow_right.png') no-repeat center right;}
.slider-container-wrap a.bx-pager-link:hover, #header-slider-wrap a.bx-pager-link.active {    background-color: #B61621; }
*/

#content .slider-container a:before {
	content: "";
}

.slider-container  .bx-pager {
	margin-left:24px;
}

.slider-container .ce-gallery {
	margin: 0 !important;
	padding: 0 !important;
	float: none;
}

.slider-container .ce-gallery .ce-column {
    float: none !important;
    position: relative;
}

.slider-container .slick-slide {
	outline: none;
	position: relative;
}

.slider-container .slick-slide > a { position: absolute; top:0; left: 0; width: 100%; height: 100%; outline: none;}

.slider-container .ce-gallery img {
	outline:none;
	float: none;
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
}

.slider-container .ce-gallery,
.slider-container .ce-gallery .ce-column,
.slider-container .ce-gallery img {
    width: auto !important;
    height: 424px !important;
}

.slider-container-wrap.four-slides .slider-container .ce-gallery,
.slider-container-wrap.four-slides .slider-container .ce-gallery .ce-column,
.slider-container-wrap.four-slides .slider-container .ce-gallery img {
	width: auto !important;
	height: 180px !important;
}

.slider-container-wrap.default-slider-wrap .slider-container.dynamic-height .ce-gallery,
.slider-container-wrap.default-slider-wrap .slider-container.dynamic-height .ce-gallery .ce-column,
.slider-container-wrap.default-slider-wrap .slider-container.dynamic-height .ce-gallery img {
	width: 100% !important;
	height: auto !important;
}

.slider-container-wrap.default-slider-wrap .slider-container.dynamic-height .ce-gallery img {
	position: relative;
	left: inherit;
	right: inherit;
	top: inherit;
	bottom: inherit;
}

/* special content slider */
.testimonial-container-wrap .slider-container-inner 			{	overflow: visible; }
.testimonial-container-wrap .bx-wrapper {	margin: auto 50px; }
.testimonial-container-wrap .bx-viewport{	overflow:visible !important; }
.slider-container-wrap .bx-pager		{	display: none; }
.slider-container-wrap .bx-controls-direction {	display: block; }

.slider-container-wrap.bg-wrap {
	background-color: #EEEEEE;
    padding: 25px 65px 25px 65px;
	margin-bottom:25px;
}
.col_wrap.two .slider-container-wrap.bg-wrap {
	margin-bottom: 0;
}

.slider-container-wrap.bg-wrap.four-slides {
/*	padding: 25px 100px 25px 100px;*/
}


.slider-container-wrap .slick-arrow {
    position: absolute;
    border: 0;
    /* text-indent: -10000px; */
    width: 35px;
    height: 35px;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
	outline: none !important;
	z-index: 1
}

.slider-container-wrap.testimonial-container-wrap .slick-arrow {
	top: 30%;
}

.slider-container-wrap .slick-arrow {
	background-color: #b51621;
	border-radius: 50%;
	color: rgba(0,0,0,0);
}
.slider-container-wrap .slick-arrow:hover { opacity: 0.75}
.slider-container-wrap .slick-arrow:after {
	font-family: fontawesome; color: #fff; position: absolute; font-size: 17px; top: 10px;
}

.slider-container-wrap .slick-arrow.slick-prev {	left: 20px; }
.slider-container-wrap .slick-arrow.slick-next {	right: 20px;}

.slider-container-wrap .slick-arrow.slick-prev:after { content: '\f053'; left:10px; }
.slider-container-wrap .slick-arrow.slick-next:after { content: '\f054'; left: 13px; }


.slider-container-wrap.bg-wrap .slick-arrow.slick-prev { left: -45px}
.slider-container-wrap.bg-wrap .slick-arrow.slick-next { right: -45px; }


/*
.slider-container-wrap .bx-controls-direction a {
	width: 50px;
}


.slider-container-wrap .bx-controls-direction a.bx-prev {
    background: url(/fileadmin/renac/template/pix/slider_arrow_small_left.png) no-repeat center center;
}

.slider-container-wrap .bx-controls-direction a.bx-next {
    background: url(/fileadmin/renac/template/pix/slider_arrow_small_right.png) no-repeat center center;
}
*/

/*
.slider-container-wrap .bx-controls-direction a:before {
	padding-right:0 !important;
    font-size: 20px;
    width: 30px;
    line-height: 30px;
    background-color: #B61621;
    display: inline-block;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    top: 50%;
    position: absolute;
    margin-top: -15px;
}
*/

.slider-container-wrap .bx-controls-direction a.bx-prev:before {
    content: none !important;
}

.slider-container-wrap .bx-controls-direction a.bx-next:before {
    content: none !important;
}


@media (min-width: 1000px) {
	#header-slider .ce-bodytext-inner { height: auto !important;}
}



@media (max-width: 2140px) {
	#header-slider-wrap .ce-gallery {
		height: auto;
	}
}


@media (max-width: 1160px) {
	#header-slider .ce-bodytext > .ce-bodytext-inner { width: 376px; }
	#header-slider .ce-bodytext-inner-text {
		padding: 10px 15px;
		padding-bottom: 0;
	}
	#header-slider-wrap .slick-navigation-inner {	width: 100%; margin-left: 0; margin-right: 0; left: 0;}

	#header-slider-wrap .bx-controls-direction a.bx-prev { left: 15px; }
	#header-slider-wrap .bx-controls-direction a.bx-next { right: 15px; }
	#header-slider-wrap .bx-pager { right: 10px;}

	#header-slider-wrap .ce-gallery .ce-column
	.slider_container_wrap img {
		width: 100%;
		height: auto;
	}

	#header-slider-wrap .ce-gallery {
		height: auto;
		overflow:auto;
	}

	#header-slider-wrap.focused .bx-controls-direction {
		display: none;
	}

}

@media (max-width: 1000px) {
	#header-slider .ce-bodytext-inner-text {
		padding: 20px 25px;
		padding-bottom: 10px;
	}

	#header-slider .ce-textpic {
		/*margin-bottom:150px;*/
	}

	#header-slider .notext .ce-textpic {
		margin-bottom: 0!important;
	}

	#header-slider .ce-bodytext,
	#header-slider .ce-bodytext > .ce-bodytext-inner {
		height: auto;
		width: 100%;
		margin: 0 !important;
		position:relative;
		left:0;
	}

	#header-slider .ce-bodytext > .ce-bodytext-inner {
		background-color: #eeeeee;
	    bottom: 0px;
	}

	#header-slider .ce-bodytext > .ce-bodytext-inner:hover {
		background-color: #e1e1e1;
	}

	#header-slider-wrap {
		overflow: hidden;
		margin-bottom: 0px;
	}

	#header-slider-wrap.notext { overflow:visible; }

	#header-slider-wrap .ce-bodytext { display: block !important;}
	#header-slider-wrap.notext .ce-bodytext { display: none !important;}

	#header-slider-wrap .ce-bodytext-outer{
		position:relative;
		margin: 0 !important;
	}




	#header-slider-wrap .slick-navigation-inner {
		display: none;
		position: relative;
		height:45px;
		top:15px; left:15px; right: inherit; bottom: inherit;
	}



}

@media (max-width: 900px) {
	.slider-container .ce-gallery, .slider-container .ce-gallery .ce-column, .slider-container .ce-gallery img ,
	.zrwshop-img .slider-container img {
		width: 100% !important;
		height: auto !important;
	}

	.slider-container .ce-gallery img {
		position: inherit;
	}
}

@media (max-width: 690px) {
	#header-slider .ce-bodytext-inner-text {
		/*padding-top:10px;*/
	}

	#header-slider .ce-bodytext h3 {
		font-size: 24px;
	}
	#header-slider .ce-bodytext p {
		font-size: 14px;
		line-height: 18px;
	}


}

@media (max-width: 600px){

  #header-slider-wrap .ce-gallery {
    height: 150px;
    overflow:hidden;
  }

  #header-slider-wrap .ce-gallery .ce-column,
  #header-slider-wrap img {
    width:auto;
    height: 150px;
  }

	#header-slider-wrap .ce-gallery .ce-column {
		float: none !important;
		position:relative;
	}

	#header-slider-wrap img {
		float: none;
		position: absolute;
		left: -100%;
		right: -100%;
		top: -100%;
		bottom: -100%;
		margin: auto;
		width: auto;
		height: 150px;
	}
}

@media (max-width: 500px){
	.slider-container .notext .ce-textpic {	margin-bottom: 0!important;	}
	.slider-container .ce-bodytext,
	.slider-container .ce-bodytext > .ce-bodytext-inner {
		height: auto;
		width: 100%;
		margin: 0 !important;
		position:relative;
		left:0;
		top:0;
	}
	.slider-container .ce-gallery { padding-bottom: 0;}
	.slider-container.text-overlay .ce-bodytext > .ce-bodytext-inner { background-color: #2c2c2c; bottom: 0px;}
	.slider-container .ce-bodytext-inner-text { padding: 20px;}
	.slider-container-wrap { overflow: hidden; margin-bottom: 0px; }
	.slider-container-wrap.notext { overflow:visible; }
	.slider-container-wrap .ce-bodytext-outer{	position:relative; margin: 0 !important; margin-bottom: 30px !important; }
	.slider-container.focused .bx-controls-direction { display: none; }
	.slider-container .bx-controls-inner {
		position: relative;
		height:45px;
		top:15px; left:15px; right: inherit; bottom: inherit;
	}

	.slider-container.text-overlay .ce-bodytext > .ce-bodytext-inner {
		position: relative;
	}
}


@media (max-width: 450px){
	.slider-container .ce-bodytext > .ce-bodytext-inner {
	    right: 26px;
    	width: auto;
	}

	#header-slider .ce-bodytext-inner-text {
		padding-left:20px;
		padding-right: 20px;
		padding-top: 15px;
	}

	.slider-container-wrap.four-slides h2 { font-size: 20px;}
	.slider-container-wrap.bg-wrap.four-slides { padding: 25px;}
	.slider-container-wrap.bg-wrap .slick-arrow.slick-prev { left: -25px; }
	.slider-container-wrap.bg-wrap .slick-arrow.slick-next { right: -25px; }

	.slider-container-wrap.bg-wrap { padding: 25px 30px 25px 30px}

}

@media (max-width: 400px){

}
